/* from: http://browserbu.gs/css-hacks/webkit-full-screen/ */
_:-webkit-full-screen, html {
/*  background-color: rgba(0, 0, 0, 0);*/
    /*background-color: #000000;*/
}

html{
    height: 100%;
}

body{
    height:100%;
    min-height:100%;
    position:relative;
    
}
body.ltb-embed-iframe{
    height:auto!important;
}

body.ltb-black{
    background-color: #000 !important;
}

body.ltb-black .authenticating h1{
    color: #FFFFFF;
}

body.ltb-light{
    background-color: #eeeeee !important;
}



img.ltb-logo-web{
    position: absolute;
    height: 94%;
    top: 3%;
    left: -10px;
}

.ltb-topbar.ltb-topbar-ios img.ltb-logo-web{
    /* extra space in top nav bar */
    padding-top: 15px; 
}

.alerts-wrapper{
    top: auto;
    width: 100%;
    z-index: 1100;
    left: 0px;
}

alerts{
}

/*.app-login-menu{
   min-width: 260px;
}

.app-login-menu>li>a:hover, .app-login-menu>li>a:focus {
    text-decoration: none;
    color: #2c3e50;
    background-color: #FFFFFF;
}
.app-login-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #FFFFFF;
    white-space: nowrap;
}
.app-login-menu .divider {
    height: 1px;
    margin: 9.5px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}*/


.topbar-menu-indicator{
    position: absolute;
    height: 1.6em;
    width: 1.6em;
    top: 1em;
    right: 0.5em;
    line-height: 1.3em !important;
    background-color: #ff0000;
    color: #ffffff;
    font-weight: bold;
    /* font-size: 1rem !important; */
    vertical-align: baseline;
    text-align: center;
    display: inline-block;
    -moz-border-radius: 4rem;
    -webkit-border-radius: 4rem;
    border-radius: 50%;
    border: 1px solid #666;
}

.menu-indicator{
    position: absolute;
    height: 1.6em;
    width: 1.6em;
    /*top: 1em;*/
    left: 2.5em;
    line-height: 1.3em !important;
    background-color: #ff0000;
    color: #ffffff;
    font-weight: bold;
    font-size: .5em;
    /* font-size: 1rem !important; */
    vertical-align: baseline;
    text-align: center;
    display: inline-block;
    -moz-border-radius: 4rem;
    -webkit-border-radius: 4rem;
    border-radius: 50%;
    border: 1px solid #666;
}

.ltb-app-page{
/*    display: block;
    height:100%; 
    min-height:100%; 
    position: absolute; 
    background-color: #FFFFFF;
    left: 0px;
    color: #000000;
  */margin:  10px;padding: 2%;background-color: #FFFFFF;
}

.ltb-topbar{
    text-align: center;
    height: 50px;
    min-height: 50px !important;
}

.ltb-topbar.ltb-topbar-ios{
    padding-top: 20px;
    text-align: center;
    height: 70px;
    min-height: 50px !important;
}

.ltb-topbar .nav .open a.dropdown-toggle{
    background-color: transparent
}

.ltb-topbar a.dropdown-toggle,
.ltb-topbar a.dropdown-toggle:hover,
.ltb-topbar a.dropdown-toggle:focus{
    color: #FFFFFF !important;
}

.ltb-topbar a.dropdown-toggle.active,
.ltb-topbar a.dropdown-toggle.active:hover,
.ltb-topbar a.dropdown-toggle.active:focus{
    color: #18bc9c !important;
}

.ltb-topbar.sfs-toolbar{
    top: 50px;
}
.ltb-topbar-ios.sfs-toolbar{
    top: 70px;
}

.ltb-topbar .navbar-collapse.collapse {
    display: block!important;   /* override bootstrap collapse */
}

.ltb-topbar .navbar-nav>li, .navbar-nav {
    float: left !important;     /* override bootstrap collapse */
    margin: 0px !important;     /* override bootstrap collapse */
}

.ltb-topbar .center{
    display: inline-block;
    float: none;
}

.ltb-topbar .navbar-brand{
    padding: 10px;
}

.ltb-topbar .navbar-brand img{
    width: 30px;
    height: 30px;
}

.ltb-topbar li{
    padding: 0px;
}

.ltb-topbar .navbar-nav>li>a{
    padding: 15px 10px 10px 10px;
}

.ltb-topbar .dropdown-menu li{
    padding: 5px 10px;
}

.ltb-topbar ul.navbar-nav .app-top-icon{
    font-size: 20px;
}

.ltb-topbar ul.navbar-nav .topbar-menu-indicator{
    font-size: 10px;
}

.ltb-topbar ul.navbar-nav .dropdown-header .app-top-icon{
    font-size: 13px;
}

.ltb-topbar ul.navbar-nav .dropdown-header.bg-grey{
    background-color: #666666;
}

.ltb-topbar ul.dropdown-menu{
    position: absolute !important;/* override bootstrap collapse */
    background-color: #FFFFFF !important; /* override bootstrap collapse */
    margin-top: 5px !important;
    font-size: 20px;
    /*padding-right: 15px;*/
    border-top-right-radius: 4px !important;
    border-top-left-radius: 4px !important; 
}

.ltb-topbar ul.dropdown-menu li a{
    padding: 0px;
    color: #000 !important;/* override bootstrap collapse */
    padding: 15px 25px 15px 10px;
}

.ltb-topbar ul.dropdown-menu li a:hover,
.ltb-topbar ul.dropdown-menu li a:hover i{
    color: #ffffff !important;/* override bootstrap collapse */
    background-color: #2c3e50 !important;/* override bootstrap collapse */
}

.ltb-topbar ul.dropdown-menu li i{
    color: #000 !important;/* override bootstrap collapse */
}

.ltb-topbar .counter{
    position: absolute;
    height: 2rem;
    width: 2rem;
    top:1rem;
    left:1.5rem;
    line-height: 2rem !important;
    background-color: #ffffff;
    color: #2c3e50;
    font-size: 1rem !important;
    vertical-align:baseline;
    text-align: center;
    display: inline-block;
    -moz-border-radius: 4rem;
    -webkit-border-radius: 4rem;
    border-radius: 50%;
    border: 1px solid #666;
}

.ltb-container{
    /* background-color: black; */
    z-index:1;
    padding-top: 50px;
}

.ltb-container.ltb-container-ios{
    background-color: black; 
    z-index:1;
    padding-top: 60px;
}

#scrollArea{
    width: 100%;
}

.navbar-default li i,
.navbar-default li,
.navbar-default .dropdown-toggle,
.navbar-inverse li i,
.navbar-inverse li,
.navbar-inverse .dropdown-toggle{
    color: #FFFFFF;
}



.tile .corner,
.tile .check,
.tile .trash
{
    display: none;
}

body.autodevice .tiles .tile .tile-main h1,
body.autodevice .tiles .tile .tile-content h1,
body.autodevice .tiles .tile .tile-content-full h1,
body.autodevice .tiles .tile .contentpage h1{
    font-size: 3em;
}
body.autodevice .tiles .tile .tile-main h2,
body.autodevice .tiles .tile .tile-content h2,
body.autodevice .tiles .tile .tile-content-full h2,
body.autodevice .tiles .tile .contentpage h2{
    font-size: 2.46em;
}
body.autodevice .tiles .tile .tile-main h3,
body.autodevice .tiles .tile .tile-content h3,
body.autodevice .tiles .tile .tile-content-full h3,
body.autodevice .tiles .tile .contentpage h3{
    font-size: 2em;
}
body.autodevice .tiles .tile .tile-main h4,
body.autodevice .tiles .tile .tile-content h4,
body.autodevice .tiles .tile .tile-content-full h4,
body.autodevice .tiles .tile .contentpage h4{
    font-size: 1.46em;
}
body.autodevice .tiles .tile .tile-main h5,
body.autodevice .tiles .tile .tile-content h5,
body.autodevice .tiles .tile .tile-content-full h5,
body.autodevice .tiles .tile .contentpage h5{
    font-size: 1.16em;
}
body.autodevice .tiles .tile .tile-main h6,
body.autodevice .tiles .tile .tile-content h6,
body.autodevice .tiles .tile .tile-content-full h6,
body.autodevice .tiles .tile .contentpage h6{
    font-size: 1em;
}